@charset "UTF-8";

section.contact {
	padding: 60px 0;
}

section.contact h2 {
	margin-bottom: 20px;
}

section.contact p.catch {
	margin-bottom: 60px;
}

section.contact h3 {
	border-left: 6px solid #ad8f62;
	font-size: 18px;
	font-weight: 400;
	padding-left: 10px;
	margin-bottom: 30px;
}

section.contact dl {
	margin-bottom: 30px;
}

section.contact dl dt {
	padding: 15px;
	background: #eaeaea;
	margin: 0;
}

section.contact dl dt p {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

section.contact dl dt p span {
	display: block;
}

section.contact dl dt p span.req {
	background: #ad8f62;
	color: #FFF;
	padding: 3px 6px;
}

section.contact dl dd {
	padding: 15px;
	background: #f5f5f5;
	margin: 0;
}

section.contact dl.pri dt,
section.contact dl.pri dd {
	background: #eaeaea;
}

section.contact dl dd input.text,
section.contact dl dd textarea {
	font-size: 16px;
	background: #fff;
	border: 1px solid #eaeaea;
	width: 100%;
}

section.contact dl dd textarea {
	height: 100px;
}

section.contact div.privacy {
	padding: 20px;
	background: #eaeaea;
	margin-bottom: 40px;
}

section.contact div.privacy p {
	margin-bottom: 30px;
}

section.contact div.privacy p:last-child {
	margin-bottom: 0;
}

section.contact p.last {
	margin-bottom: 60px;
}

section.contact .btn {
	display: flex;
	justify-content: center;
}

section.contact input.submit-btn {
	background: #ad8f62;
	color: #FFF;
	font-size: 18px;
	border: none;
	border-radius: 6px;
	padding: 10px 60px;
	cursor: pointer;
}

div.image {
	background-image: url("../img/bottom_image.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 1920px;
	margin: 0 auto;
	height: 375px;
}

/* デスクトップ用 */
@media(min-width:1280px) {
	section.contact {
	padding: 90px 0;
	}
	section.contact dl {
	display: flex;
	}
	section.contact dl dt {
	flex: 0 0 300px;
	}
	section.contact dl dd {
	flex: 1;
	}
}